SSL Native Plug-ins

System Requirements

All SSL Native plug-ins use the iLok copy protection system. A physical iLok 2 or iLok 3 USB dongle is required to use SSL Native plug-ins.

Machine-based iLok authorisation is not permitted with SSL Native plug-ins.

Mac

  • OS X 10.10 Yosemite or higher (32 or 64-bit).
  • Intel Dual Core Mac running at 2.4GHz or higher.
  • 4GB of RAM minimum, 8GB preferable.
  • AU (32 or 64-bit), VST2 (32 or 64-bit), VST3 (32 or 64-bit), AAX Native (32 or 64-bit).

Windows

  • Windows 7 (64-bit), 8 (64-bit), 8.1 (64-bit), and Windows 10 (64-bit).
  • Intel Core 2 (or comparable) CPU running at 2.4GHz or higher.
  • 4GB of RAM minimum, 8GB preferable.
  • VST 2 (64-bit), VST3 (64-bit), AAX Native (64-bit).